<?php

$dbhost = "localhost";
$dbuser = "id17212219_9875";
$dbpass = "LqG\I~U5J*mn</Zh";
$dbname = "id17212219_98765";

if(!$con = mysqli_connect($dbhost,$dbuser,$dbpass,$dbname))
{

	die("failed to connect!");
}
